@media (min-width: 576px) {
  .login-container {
    width: 545px;
  }
}

.login-container {
  margin: 0 auto;
  padding: 50px 0;
  -webkit-animation: fadein 0.3s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.3s;
  /* Firefox < 16 */
  -ms-animation: fadein 0.3s;
  /* Internet Explorer */
  -o-animation: fadein 0.3s;
  /* Opera < 12.1 */
  animation: fadein 0.3s;
  /* Firefox < 16 */
  /* Safari, Chrome and Opera > 12.1 */
  /* Internet Explorer */
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-ms-keyframes fadein {
  .login-container from {
    opacity: 0;
  }
  .login-container to {
    opacity: 1;
  }
}

.login-container .login-tabs {
  display: flex;
}

.login-container .login-tabs .login-tab {
  cursor: pointer;
  width: 50%;
  padding: 25px;
  background-color: #E2EBEF;
  text-align: center;
  color: #81879D;
  font-weight: 700;
  font-size: 20px;
}

.login-container .login-tabs .login-tab.active {
  background-color: #FFFFFF;
  color: #1F2951;
}

.login-container .login-tabs .tab-left {
  border-radius: 20px 5px 0 0;
}

.login-container .login-tabs .tab-right {
  border-radius: 5px 20px 0 0;
}

.login-container p {
  font-size: 18px;
  font-weight: 700;
}

.login-container .row > div {
  margin-bottom: 30px;
}

.login-container .login-form, .login-container .register-form {
  border-radius: 5px 5px 20px 20px;
  padding: 65px 12%;
  background-color: #FFFFFF;
  width: 100%;
}

.login-container .login-form .forgot-password {
  font-size: 14px;
  margin-top: 45px;
  text-align: center;
  font-weight: 600;
  color: #1F2951;
}

.login-container .login-form .forgot-password .ask-for-new {
  color: #0D87CE;
}

.login-container .register-form .register-company .vat-number-checkbox {
  margin-top: 12px;
  margin-left: 8px;
}

.login-container .consents {
  margin: 40px 0 40px 8px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  color: #1F2951;
  font-size: 14px;
  font-weight: 600;
}

.login-container .consents a {
  color: #0D87CE;
}

.login-container .customTooltip .__react_component_tooltip.type-dark {
  background-color: #0D87CE;
  max-width: 40rem;
}

.login-container .customTooltip .__react_component_tooltip.type-dark.place-top:after {
  border-top-color: #0D87CE;
  border-top-style: solid;
  border-top-width: 6px;
}

.button {
  font-weight: 500;
  color: #FFFFFF;
  border: 0;
  border-radius: 200px;
  white-space: nowrap;
}

.button:hover {
  cursor: pointer;
}

.button.button-xs {
  padding: 4px 16px;
  font-weight: 700;
}

.button.button-small {
  padding: 8px 20px;
}

.button.button-xs, .button.button-small {
  width: min-content;
}

.button.button-xs .icon-left, .button.button-small .icon-left {
  margin-right: 8px;
}

.button.button-xs .icon-right, .button.button-small .icon-right {
  margin-left: 8px;
}

.button.button-large {
  width: 100%;
  padding: 14px 34px;
}

.button.button-large .icon-left {
  margin-right: 10px;
}

.button.button-large .icon-right {
  margin-left: 10px;
}

.button.button-responsive {
  width: 100%;
  padding: 10px 20px;
}

.button.button-responsive .icon-left {
  margin-right: 10px;
}

.button.button-responsive .icon-right {
  margin-left: 10px;
}

@media (min-width: 992px) {
  .button.button-responsive {
    width: min-content;
  }
  .button.button-responsive .icon-left {
    margin-right: 8px;
  }
  .button.button-responsive .icon-right {
    margin-left: 8px;
  }
}

.button.button-large, .button.button-responsive {
  font-weight: 700;
}

.button.button-primary {
  background-color: #0D87CE;
}

.button.button-secondary {
  background-color: #E2EBEF;
  color: #81879D;
}

.button.button-success {
  background-color: #65B93F;
}

.button.button-danger {
  background-color: #DD1729;
}

.button.button-footer {
  background-color: #53B4AA;
  color: #1F2951;
}

.button.button-home-header {
  background-color: #FFFFFF;
  color: #1F2951;
}

.text-input {
  width: 100%;
  position: relative;
}

.text-input span {
  position: absolute;
  left: 22px;
  top: 17px;
  font-size: 14px;
  white-space: nowrap;
  transition: all 120ms ease-in;
  font-weight: bold;
  line-height: 1.2;
  background: transparent;
  padding: 0 8px;
  color: #E2EBEF;
}

.text-input i {
  position: absolute;
  right: 3%;
  top: 30%;
}

.text-input input {
  font-size: inherit !important;
  font-weight: 500 !important;
  box-sizing: border-box !important;
  display: block !important;
  width: 100% !important;
  border: 2px solid #E2EBEF !important;
  border-radius: 24px !important;
  padding: 10px 30px !important;
  color: #1F2951 !important;
  background: transparent !important;
  transition: all 120ms ease-in !important;
  height: auto !important;
}

.text-input input:focus, .text-input input:not(:placeholder-shown) {
  border-color: #0D87CE !important;
}

.text-input input:focus + span, .text-input input:not(:placeholder-shown) + span {
  transform: translate(5px, -22px);
  background-color: white;
  color: #0D87CE;
}

.reset-password-modal {
  max-height: 80vh;
  overflow-y: auto;
  position: absolute;
  background: #FFFFFF;
  max-width: 1280px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 96px;
  border-radius: 20px;
}

.reset-password-container {
  padding: 40px 48px 50px 48px;
}

.reset-password-container .reset-password-header .header-title {
  font-size: 40px;
  color: #0D87CE;
  line-height: 1;
  margin-bottom: 20px;
}

.text-switch {
  position: relative;
  padding-bottom: 25px;
  display: block;
}

.text-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  font-size: 14px;
  font-weight: 700;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #E2EBEF;
  -webkit-transition: .5s;
  transition: .5s;
  border-radius: 200px;
  height: 50px;
  width: 100%;
}

.slider:before {
  position: absolute;
  content: attr(data-slider-text);
  display: block;
  padding-top: 10px;
  height: 40px;
  width: 50%;
  left: 4px;
  bottom: 5px;
  background-color: #0D87CE;
  color: #FFFFFF;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: .5s;
  transition: .5s;
  border-radius: 200px;
}

.slider .background-texts-container {
  display: flex;
  justify-content: center;
}

.slider .background-texts-container .slider-background-text {
  color: #81879D;
  padding-top: 15px;
  width: 50%;
  text-align: center;
}

input:checked + .slider:before {
  -webkit-transform: translateX(calc(100% - 8px));
  -ms-transform: translateX(calc(100% - 8px));
  transform: translateX(calc(100% - 8px));
}

.react-datepicker {
  font-size: 1.0em;
  border-radius: 1.1em;
}

.react-datepicker__header {
  padding-top: .7em;
  background-color: #0D87CE;
  border-top-right-radius: 1.1em !important;
  border-top-left-radius: 1.1em !important;
}

.react-datepicker__month {
  margin: 0.3em 0.9em;
}

.react-datepicker__day-name, .react-datepicker__day {
  width: 1.8em;
  line-height: 1.8em;
  margin: 0.15em;
}

.react-datepicker__current-month {
  font-size: 0.9em;
  color: white;
}

.react-datepicker__navigation {
  top: 0.9em;
  line-height: 1.6em;
  border: 0.4em solid transparent;
}

.react-datepicker__navigation--previous {
  right: 0.9em;
  color: white;
}

.react-datepicker__navigation--next {
  right: 0.9em;
  color: white;
}

.react-datepicker__navigation-icon {
  top: 3px;
}

.react-datepicker__day--keyboard-selected, .react-datepicker__month-text--keyboard-selected, .react-datepicker__quarter-text--keyboard-selected, .react-datepicker__year-text--keyboard-selected {
  border-radius: 1em;
}

.react-datepicker__day {
  border-radius: 1em;
}

.react-datepicker__month-select {
  border: none;
  background-color: #0D87CE;
  color: white;
}

.react-datepicker__year-select {
  border: none;
  background-color: #0D87CE;
  color: white;
}

.react-datepicker-popper[data-placement^=bottom] .react-datepicker__triangle::before, .react-datepicker-popper[data-placement^=bottom] .react-datepicker__triangle::after {
  border-bottom-color: #0D87CE !important;
}

.react-datepicker__year-read-view--down-arrow, .react-datepicker__month-read-view--down-arrow, .react-datepicker__month-year-read-view--down-arrow, .react-datepicker__navigation-icon::before {
  border-color: white;
}

.checkbox-wrapper {
  display: block;
  margin-bottom: 12px;
  position: relative;
  min-width: 20px;
}

.checkbox-wrapper input {
  appearance: none;
  -webkit-appearance: none;
  background-color: #E2EBEF;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  display: inline-block;
  position: absolute;
  left: 5px;
  top: 50%;
  transform: translate(-50%, -50%);
}

.checkbox-wrapper input:checked {
  background-color: #0D87CE;
}

.checkbox-wrapper input:checked:after {
  content: '\2714';
  font-size: 12px;
  position: absolute;
  top: 3px;
  left: 5px;
  color: #FFFFFF;
}

.checkbox-wrapper span {
  color: #1F2951;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  margin: 4px 0 0 35px;
}

body {
  font-size: 16px;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  font-family: "Nunito Sans", sans-serif;
}

@media (min-width: 1366px) {
  body .container {
    max-width: 1366px;
  }
}

body a {
  text-decoration: none;
  color: inherit;
}

body a:hover {
  cursor: pointer;
}

body a:hover, body a:visited {
  color: inherit;
}

body textarea:focus, body input:focus, body button:focus, body select:focus {
  outline: none;
}

body .error-message {
  color: #DD1729;
  text-align: center;
  font-size: 14px;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/